### Property

# Gtk IconView:row-spacing

since: 4.0

#### Declaration

    property row-spacing: int [ read, write ]

#### Description [src]

The row-spacing property specifies the space which is inserted between the rows of the icon view.

Type: | `gint`
Available since: | 4.0

Default value | 6
Getter method | `gtk_icon_view_get_row_spacing()`
Setter method | `gtk_icon_view_set_row_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no